<footer>
    <div class="tld-container">
        <div class="row">
            <div class="col-12 d-flex footer-menu-wrapper justify-content-between">
                <div class="d-sm-flex d-none align-items-center">
                    <p>
                        <span class="text-m title">{{ 'FOOTER.TITLE' | translate: {currentYear: currentYear} }}</span>
                    </p>
                </div>
            </div>
        </div>
    </div>
</footer>